package it.danieleverducci.openweddingapp.ui.info

import it.danieleverducci.openweddingapp.R
import it.danieleverducci.openweddingapp.ui.StaticFragment

class InfoFragment : StaticFragment() {

    override fun getLayoutResource(): Int {
        return R.layout.fragment_info
    }

}